#include "material.h"


void use_material(Material *material, u32 shininess_location, u32 specular_intensity_location) {
  glUniform1f(shininess_location, material->shininess);
  glUniform1f(specular_intensity_location, material->specular_intensity);
}

